create table define_detail_log
(
    id       varchar(32)   not null
        primary key,
    main_id  varchar(32)   not null comment '外键',
    col_name varchar(30)   not null comment '列名',
    old_val  varchar(2000) null comment '原值',
    new_val  varchar(2000) null comment '新值'
)
    comment '自定义日志明细表（业务数据每个字段）';

